$(document).ready(function(){
    $(document).on('mousedown',".mousedown_json", function(){
        var usb_info  = $(this).data('usb-info');
        var path      = $(this).data('path');
        $.post(location.origin + path,{'usb_info' : usb_info },function(data){
            if (data)
                $("body").html(data);
        });
    });
});